.elementor-245 .elementor-element.elementor-element-c51d7a4 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-245 .elementor-element.elementor-element-c51d7a4:not(.elementor-motion-effects-element-type-background), .elementor-245 .elementor-element.elementor-element-c51d7a4 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-245 .elementor-element.elementor-element-c51d7a4{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-245 .elementor-element.elementor-element-c51d7a4 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-245 .elementor-element.elementor-element-68947104 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-245 .elementor-element.elementor-element-68947104 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-245 .elementor-element.elementor-element-6f46eab{
text-align:left;
}
.elementor-245 .elementor-element.elementor-element-6f46eab .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-245 .elementor-element.elementor-element-5c4538b1 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-245 .elementor-element.elementor-element-5c4538b1 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-245 .elementor-element.elementor-element-61edd6ca{
text-align:left;
}
.elementor-245 .elementor-element.elementor-element-61edd6ca .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-245 .elementor-element.elementor-element-b49b594{
--spacer-size:50px;
}
.elementor-245 .elementor-element.elementor-element-688cfc43 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-245 .elementor-element.elementor-element-688cfc43 > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-245 .elementor-element.elementor-element-29e1951a{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-245 .elementor-element.elementor-element-29e1951a > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a > .elementor-container{
min-height:60vh;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a:not(.elementor-motion-effects-element-type-background), .elementor-245 .elementor-element.elementor-element-7a7b419a > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-245 .elementor-element.elementor-element-7a7b419a > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9 .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9 > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-c1d52c5{
--spacer-size:16px;
}
.elementor-245 .elementor-element.elementor-element-1137c7b3 .elementor-heading-title, .elementor-245 .elementor-element.elementor-element-1137c7b3 .hfe-page-title a{
font-size:24px;
}
.elementor-245 .elementor-element.elementor-element-44b6dd6b .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-245 .elementor-element.elementor-element-44b6dd6b .elementor-button:hover, .elementor-245 .elementor-element.elementor-element-44b6dd6b .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-245 .elementor-element.elementor-element-44b6dd6b .elementor-button:hover svg, .elementor-245 .elementor-element.elementor-element-44b6dd6b .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-245 .elementor-element.elementor-element-44b6dd6b > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-245 .elementor-element.elementor-element-669f1e01{
--e-icon-list-icon-size:24px;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-245 .elementor-element.elementor-element-20197480 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-245 .elementor-element.elementor-element-20197480 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-245 .elementor-element.elementor-element-541600ed > .elementor-container{
max-width:1350px;
}
.elementor-245 .elementor-element.elementor-element-541600ed:not(.elementor-motion-effects-element-type-background), .elementor-245 .elementor-element.elementor-element-541600ed > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-245 .elementor-element.elementor-element-541600ed > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-245 .elementor-element.elementor-element-541600ed{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-245 .elementor-element.elementor-element-541600ed > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-245 .elementor-element.elementor-element-541600ed > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-245 .elementor-element.elementor-element-383b2e2d > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-245 .elementor-element.elementor-element-383b2e2d > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-245 .elementor-element.elementor-element-383b2e2d{
z-index:1;
}
.elementor-245 .elementor-element.elementor-element-494528bf{
text-align:left;
}
.elementor-245 .elementor-element.elementor-element-494528bf .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-245 .elementor-element.elementor-element-494528bf > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-245 .elementor-element.elementor-element-6211e73{
text-align:left;
}
.elementor-245 .elementor-element.elementor-element-6211e73 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-245 .elementor-element.elementor-element-6211e73 > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-245 .elementor-element.elementor-element-74983412 img{
max-width:43%;
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-element-populated, .elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-element-populated > .elementor-background-overlay, .elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-245 .elementor-element.elementor-element-2c611428 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-245 .elementor-element.elementor-element-2c611428:not(.elementor-motion-effects-element-type-background), .elementor-245 .elementor-element.elementor-element-2c611428 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-245 .elementor-element.elementor-element-2c611428{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-245 .elementor-element.elementor-element-2c611428 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-245 .elementor-element.elementor-element-466cc36e > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-245 .elementor-element.elementor-element-49eb3e95 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-245 .elementor-element.elementor-element-49eb3e95 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f{
--e-icon-list-icon-size:13px;
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-text{
color:#000000E0;
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-item > .elementor-icon-list-text, .elementor-245 .elementor-element.elementor-element-5f9ebd3f .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-245 .elementor-element.elementor-element-19ca0325 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-245 .elementor-element.elementor-element-19ca0325 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-2c27fee9{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-245 .elementor-element.elementor-element-2c27fee9 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-36630744{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-245 .elementor-element.elementor-element-36630744 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-30ab37b4 .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-245 .elementor-element.elementor-element-29e1951a{
font-size:0.8rem;
}
.elementor-245 .elementor-element.elementor-element-7a7b419a{
padding:1em 1em 1em 1em;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9 .elementor-heading-title{
font-size:42px;
}
.elementor-245 .elementor-element.elementor-element-383b2e2d > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-245 .elementor-element.elementor-element-6211e73 .elementor-heading-title{
font-size:42px;
}
.elementor-245 .elementor-element.elementor-element-5ceeba3b > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-245 .elementor-element.elementor-element-68947104{
width:12.845%;
}
.elementor-245 .elementor-element.elementor-element-5c4538b1{
width:74.116%;
}
.elementor-245 .elementor-element.elementor-element-688cfc43{
width:12.349%;
}
.elementor-245 .elementor-element.elementor-element-31c51d34{
width:45.787%;
}
.elementor-245 .elementor-element.elementor-element-3a6151f0{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-245 .elementor-element.elementor-element-68947104{
width:25%;
}
.elementor-245 .elementor-element.elementor-element-5c4538b1{
width:25%;
}
.elementor-245 .elementor-element.elementor-element-688cfc43{
width:25%;
}
}
@media(max-width:767px){
.elementor-245 .elementor-element.elementor-element-c51d7a4{
padding:20px 0px 10px 0px;
}
.elementor-245 .elementor-element.elementor-element-6f46eab{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-6f46eab > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-61edd6ca{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-61edd6ca > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-b49b594{
--spacer-size:13px;
}
.elementor-245 .elementor-element.elementor-element-688cfc43 > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-29e1951a{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-245 .elementor-element.elementor-element-29e1951a > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-757f4ad9 .elementor-heading-title{
font-size:2.3rem;
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-245 .elementor-element.elementor-element-669f1e01 .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-245 .elementor-element.elementor-element-383b2e2d > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-245 .elementor-element.elementor-element-494528bf{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-494528bf .elementor-heading-title{
font-size:22px;
}
.elementor-245 .elementor-element.elementor-element-6211e73{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-6211e73 .elementor-heading-title{
font-size:29px;
}
.elementor-245 .elementor-element.elementor-element-49eb3e95{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-19ca0325{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-2c27fee9{
text-align:center;
}
.elementor-245 .elementor-element.elementor-element-36630744{
text-align:center;
}
}
